---
Name: "inventory/NICMac"
Description: "Flat Inventory for NIC Mac"
Documentation: |
  From `inventory/data`, used for indexable data.

Schema:
  type: "array"
  items:
    type: "string"
Meta:
  color: "black"
  icon: "expand"
  title: "RackN Content"
